h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:420px;position:absolute;
overflow:hidden;
}
.innerPanel6
{
z-index:18;
background-color:transparent;
background-image:url('http://images7.webydo.com/10/105550/Layouts/con');
width:980px;position:absolute;
overflow:hidden;
}
.innerText7
{
z-index:17;
top:13px;left:38px;width:124px;height:25px;position:absolute;
overflow:hidden;
}
.innerImage8
{
z-index:18;
top:64px;left:184px;width:534px;height:295px;position:absolute;
overflow:hidden;
}
.innerImage8 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImageGallery9
{
z-index:19;
background-color:transparent;
position:absolute;overflow:hidden;left:132px;top:82px;width:675px;height:254px;}
.innerImageGallery9 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery9 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
.innerImageGallery9 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:615px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery9 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
#innerImageGallery9
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem10
{
z-index:11;
width:675px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem10
{
z-index:11;
width:675px;position:absolute;
overflow:hidden;
}
.innerText11
{
z-index:20;
top:0px;left:963px;width:17px;height:420px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope12
{
z-index:12;
top:0px;left:0px;width:980px;height:612px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope13
{
z-index:26;
top:0px;left:0px;width:900px;height:38px;position:absolute;
overflow:hidden;
}
.innerText17
{
padding-right:2px;
z-index:30;
top:5px;left:19px;width:835px;height:31px;position:absolute;
overflow:hidden;
}
.innerPanel21
{
z-index:18;
background-repeat:no-repeat;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText24
{
z-index:20;
top:0px;left:910px;width:10px;height:592px;position:absolute;
overflow:hidden;
}
.innerImageGallery25
{
z-index:20;
top:0px;left:65px;width:850px;height:592px;position:absolute;
overflow:hidden;
}
.innerImageGallery25 div#gallery
{
width:500px;height:592px
}
.innerImageGallery25 div.slideshow-container
{
height:517px
}
.innerImageGallery25 div.slideshow
{
width:350px
}
.innerImageGallery25 .gallery2ImageClass
{
height:75px;width:75px
}
.innerImageGallery25 .marginRight50
{
margin-right:50px
}
.innerImageGalleryItem26
{
z-index:11;
width:850px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem26
{
z-index:11;
width:850px;position:absolute;
overflow:hidden;
}
